.c-archive-works-hero {
	padding-left: 0;
	padding-right: 0;
}

.c-archive-works__list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 40px 24px;
}

.c-archive-works-card {
	overflow: hidden;
	background-color: #fff;
	border: 1px solid var(--color-border-light);
	border-radius: 16px;
}

.c-archive-works-card__link {
	display: block;
	color: unset;
}

.c-archive-works-card__image {
	overflow: hidden;
	width: 100%;
	background-color: var(--color-surface-light);
	border: 1px solid var(--color-border-light);
	aspect-ratio: 16 / 9;
}

.c-archive-works-card__image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.3s;
}

.c-archive-works-card__body {
	display: flex;
	flex-direction: column;
	gap: 4px;
	padding: 16px 20px 20px;
}

.c-archive-works-card__date {
	font-size: 14px;
	color: var(--color-text-sub);
}

.c-archive-works-card__title {
	line-height: 1.2;
}

@media (any-hover: hover) {
	.c-archive-works-card__link:hover {
		text-decoration: none;
	}

	.c-archive-works-card__link:hover .c-archive-works-card__image img {
		transform: scale(1.1);
	}
}

.c-archive-works__none {
	padding: 24px;
	background-color: #fff;
	border: 1px solid var(--color-border-light);
	border-radius: 16px;
}

@media screen and (max-width: 767px) {
	.c-archive-works__list {
		grid-template-columns: 1fr;
	}
}

.c-archive-works .c-pagination {
	margin-top: 60px;
}